---
table_name: cluster_projects
classes:
- Clusters::Project
feature_categories:
- deployment_management
description: "(Deprecated) Join table between 'clusters' and 'projects'"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/commit/d0cff7f5855f91b5479f9fdaa39d8d95ec691a9e
milestone: '10.2'
gitlab_schema: gitlab_main_cell
allow_cross_foreign_keys:
- gitlab_main_clusterwide
exempt_from_sharding: true
notes: Exempted because Table is scheduled for removal
table_size: small
